Plans for upgrade to use puTTY 0.59 or 0.60

Advertisement

mikef
Guest

Plans for upgrade to use puTTY 0.59 or 0.60

I was wondering if there are any plans for WinSCP to start using puTTY 0.59 or 0.60 code for SSH and SCP?

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
29,540
Location:
Prague, Czechia

Re: Plans for upgrade to use puTTY 0.59 or 0.60

I'm just in a middle of the process :-)
_________________
Martin Prikryl

Reply with quote

MikeF
Guest

Re: Plans for upgrade to use puTTY 0.59 or 0.60

martin wrote:

I'm just in a middle of the process :-)

Ok Thanks. Hope it goes well and look forward to seeing it when its done. :)

Reply with quote

Advertisement

You can post new topics in this forum